Subject: RE: SPOT order
From: Adam Minke <[email-masked]>
To: "'Elise Pietroniro (Mail)'" <[email-masked]>
Date: Mon, 26 Mar 2007 17:04:30 -0600

Hi Elise, 

I spoke with Chris today and we agreed on the programming details. They
would also like to go with 2.5m imagery instead of 5m. This would increase
the credit usage. However, this collect should only use ~9 credits
(depending on the success of the collect).

I will go ahead with the programming tomorrow. Please feel free to call me
and we can discuss this further.

Regards,
Adam Minke 
Technical Services 
ATIC   

-----Original Message-----
From: Elise Pietroniro (Mail) [mailto:[email-masked]] 
Sent: Monday, March 26, 2007 4:29 PM
To: Adam Minke
Subject: Fw: SPOT order

Hi Adam,
Here is the order and the tasking dates. See attached shapefile for area. 
They are only needing 1/8 scenes.  I think you already spoke with Chris 
DeBeer on this a little.  He did have a request regarding tasking.  He 
requests that off-nadir viewing angles be limited to maintain his objective 
of viewing all or as much of the terrain as possible (see below).  Not sure 
if you can task out for this, it has never been requested through me before.

Please let me know what you need to charge in units for this order.  I 
didn't get a chance to call today, but will be able to call tomorrow 
morning.

Cheers,
Elise
----- Original Message ----- 
From: "Chris DeBeer" <[email-masked]>
To: "Elise Pietroniro" <[email-masked]>
Sent: Friday, March 23, 2007 2:37 PM
Subject: SPOT order

> Hi Elise,
>
> What I would like is something along the lines of:
>
> present - April 15, 2007 (preferably asap): 5-m panchromatic image
> April 16 - April 30, 2007: 5-m panchromatic image
> May 1 - May 15, 2007: 5-m panchromatic image
> May 16 - May 31, 2007: 5-m panchromatic image; 10-m multispectral image
>
> Image acquisition complete at end of May unless significant amount of
> snow remaining in alpine portion of the basin.  If this is the case,
> then collect one more image and postpone 10-m multispectral image until:
>
> June 1 - June 15, 2007: 5-m panchromatic image; 10-m multispectral image.
>
> The purpose of this imagery is to delineate snow covered area and
> snowline retreat, and it is therefore important to be able to view all
> (or nearly all) of the terrain in the imagery.  Off-nadir viewing angles
> should be limited to maintain this objective (e.g. some of the terrain
> has a slope of ~30-40° and predominantly east-facing aspect).  I've
> attached a shapefile of the basin and the central co-ordinates are
> roughly 115.19° W, 50.96° N.
>
> Thanks for the assistance with this request Elise, it is very much
> appreciated.
>
> Chris
>
>

----------------------------------------------------------------------------
----

>
PROJCS["NAD_1983_UTM_Zone_11N",GEOGCS["GCS_North_American_1983",DATUM["D_Nor
th_American_1983",SPHEROID["GRS_1980",6378137.0,298.257222101]],PRIMEM["Gree
nwich",0.0],UNIT["Degree",0.0174532925199433]],PROJECTION["Transverse_Mercat
or"],PARAMETER["False_Easting",500000.0],PARAMETER["False_Northing",0.0],PAR
AMETER["Central_Meridian",-117.0],PARAMETER["Scale_Factor",0.9996],PARAMETER
["Latitude_Of_Origin",0.0],UNIT["Meter",1.0]]
> 

-- 
No virus found in this incoming message.
Checked by AVG Free Edition.
Version: 7.5.446 / Virus Database: 268.18.18/733 - Release Date: 3/25/2007
11:07 AM

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.5.446 / Virus Database: 268.18.18/733 - Release Date: 3/25/2007
11:07 AM